=== debian/control ===
Source: prism-webapp-britishmuseum
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-britishmuseum
Architecture: all
Depends: prism
Homepage: http://www.britishmuseum.org/
Description: British Museum WebApp for Prism
 British Museum WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
